
TYPO3.Fluid - Bug # 40998

Status: Under Review Priority: Should have
Author: Karsten Dambekalns Category: ViewHelpers
Created: 2012-09-17 Assigned To: Sebastian Kurfuerst
Updated: 2013-08-14 Due date:
Has patch: No
Affected Flow version: Git 1.1
Subject: Missing parent request namespaces in form field name prefix
Description

[add nice description here]

History
#1 - 2012-09-17 12:11 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13972

#2 - 2012-09-17 12:12 - Karsten Dambekalns

Sebastian, please check if I guessed right about affected and target version!

#3 - 2012-09-17 12:12 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13972

#4 - 2012-12-14 15:09 - Karsten Dambekalns
- Target version changed from 1.1.1 to 2052

#5 - 2013-08-14 15:39 - Karsten Dambekalns
- Target version changed from 2052 to 1.1.1
